.header
  font-family: 'Mali'
  height: 112px
  background-color: #393939
  justify-content: space-between

  a
    font-family: 'Mali'
    color: white
    font-size: 20px
    padding: 0 20px

  img
    height: 80px

.header--home
  cursor: pointer
  